{
    "name": "magdev/wc-composable-product",
    "description": "WooCommerce plugin for user composable products",
    "type": "wordpress-plugin",
    "license": "GPL-3.0-or-later",
    "authors": [
        {
            "name": "Marco Graetsch",
            "email": "marco@example.com"
        }
    ],
    "require": {
        "php": ">=8.3",
        "twig/twig": "^3.0"
    },
    "autoload": {
        "psr-4": {
            "WC_Composable_Product\\": "includes/"
        }
    },
    "config": {
        "optimize-autoloader": true,
        "sort-packages": true
    }
}
